adobe-flashplugin 10.2.159.1-0karmic1 (lpia binary) in ubuntu karmic

 This package will download the Flash Player from Adobe. It is a
 Netscape/Mozilla type plugin. Any browser based on Netscape or Mozilla can use
 the Flash plugin. This package officially supports the following browsers:
 .
 Firefox 2.x, Firefox 3.x, SeaMonkey 1.11

Details

Package version:
10.2.159.1-0karmic1
Source:
"adobe-flashplugin" 10.2.159.1-0karmic1 source package in Ubuntu
Status:
Obsolete
Component:
partner
Priority:
Optional

Downloadable files

  • adobe-flashplugin_10.2.159.1-0karmic1_lpia.deb (deleted)